:root {
    --primary:#004572;
    --primary-light:#2d4e6f;
    --primary-overlay:hsla(204, 98%, 19%, 0.8);
    --primary-overlay-light:hsla(204, 98%, 19%, 0.5);
    --secondary: #15ACE1;
    --light: #F4F7FE;
    --white:#ffffff;
    --dark: #14183E;
    --text-regular-normal-font-family: "Rubik-Regular", Helvetica;
    --text-regular-normal-font-weight: 400;
    --text-regular-normal-font-size: 16px;
    --text-regular-normal-letter-spacing: 0px;
    --text-regular-normal-line-height: 150%;
    --text-regular-normal-font-style: normal;
    --heading-h1-font-family: "Rubik-Bold", Helvetica;
    --heading-h1-font-weight: 700;
    --heading-h1-font-size: 56px;
    --heading-h1-letter-spacing: 0px;
    --heading-h1-line-height: 120.00000476837158%;
    --heading-h1-font-style: normal;
    --text-medium-normal-font-family: "Rubik-Regular", Helvetica;
    --text-medium-normal-font-weight: 400;
    --text-medium-normal-font-size: 18px;
    --text-medium-normal-letter-spacing: 0px;
    --text-medium-normal-line-height: 150%;
    --text-medium-normal-font-style: normal;
    --text-medium-bold-font-family: "Rubik-Bold", Helvetica;
    --text-medium-bold-font-weight: 700;
    --text-medium-bold-font-size: 18px;
    --text-medium-bold-letter-spacing: 0px;
    --text-medium-bold-line-height: 150%;
    --text-medium-bold-font-style: normal;
    --heading-h3-font-family: "Rubik-Bold", Helvetica;
    --heading-h3-font-weight: 700;
    --heading-h3-font-size: 40px;
    --heading-h3-letter-spacing: 0px;
    --heading-h3-line-height: 120.00000476837158%;
    --heading-h3-font-style: normal;
    --text-regular-semi-bold-font-family: "Rubik-SemiBold", Helvetica;
    --text-regular-semi-bold-font-weight: 600;
    --text-regular-semi-bold-font-size: 16px;
    --text-regular-semi-bold-letter-spacing: 0px;
    --text-regular-semi-bold-line-height: 150%;
    --text-regular-semi-bold-font-style: normal;
    --text-small-normal-font-family: "Rubik-Regular", Helvetica;
    --text-small-normal-font-weight: 400;
    --text-small-normal-font-size: 14px;
    --text-small-normal-letter-spacing: 0px;
    --text-small-normal-line-height: 150%;
    --text-small-normal-font-style: normal;
  }
.mb-80{
    margin-bottom: 5rem;
}

.pt-7rem{
    padding-top:7rem;
}
.py-7rem{
    padding-block:7rem;
}

.px-7rem{
    padding-inline: 7rem;
}

.p-bold{
    font-weight:var(--text-regular-semi-bold-font-weight);
    /* font-size: var(--text-medium-normal-font-size); */
}

.p-normal{
    font-size:var(--text-regular-normal-font-size);
}

.p-center{
    text-align:center !important
}
.hero-img-height{
    width: 100%;
    max-height: 700px;
    object-fit: contain;
}

@media (max-width: 991.98px) {
    .custom-img {
        max-height: auto;
        height: auto;
    }
}

/* For background images and overlay - START */
.bg-cover{
    position:relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* height: 90vh; */
    /* height:100vh; */
}

.bg-cover::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--primary-overlay);
    /* z-index: 0; */
    /* opacity: 0.5; */
}
.bg-cover-light{
    position:relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* height: 90vh; */
    /* height:100vh; */
}

.bg-cover-light::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--primary-overlay-light);
    /* z-index: 0; */
    /* opacity: 0.5; */
}

.bg-cover-hero{
    height:100dvh;
}

/* For background images and overlay - STOP */




/* .bg-primary .container .navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active, .bg-primary .container .navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link {
    color:#fff;
} */

.border-rotate {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}

.divider{
    width: 2px;
height: 100px;
background-color:var(--bs-primary);
}
.vertical-line {
   border:1px solid var(--white)
  }

.border-height{
    height:100px;

}

.overlay {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    background-color: rgba(1, 60, 98, 0.502);
    opacity:20%;
    
  }

.button-outline-secondary{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.text-justify{
    text-align: justify;
}

.bg-primary .navbar .navbar-nav a,.bg-primary .navbar a h1 {
    color:#fff;
}


.bg-primary .navbar .navbar-nav .btn-outline-dark{
    /* background-color: #fff; */
    color:#fff;
    border-color:#fff;
    font-weight:300 !important;
}

/* Sticky top with background color primary button changes */
/* Start */
.bg-primary .navbar .navbar-nav .btn-primary{
    background-color: #fff;
    color:var(--bs-primary) !important
    /* border-color:#fff */
}

.bg-primary .navbar .navbar-nav  .btn-primary:hover, .bg-primary .navbar .navbar-nav  .btn-primary.active {
    color:#fff !important;
    border-color:#fff !important;
    font-weight:300;
    background-color: transparent;
}
.bg-primary .navbar .navbar-toggler .btn-primary-dark{
    background-color:#fff;
    color:var(--bs-primary)
}
.bg-primary .navbar .navbar-toggler svg path{
    fill:#fff
}

/* End */

/* Sticky top with no background color secondary button changes on hover/active */
.navbar .navbar-nav .btn-outline-dark:hover, .navbar .navbar-nav .btn-outline-dark.active{
    color: #fff;
    font-weight: 300;
}

.navbar .navbar-nav .btn-outline-dark{
    font-weight: 300;
}


/* Sticky nav-bar  with no background color primary button changes on hover/active */
.navbar .navbar-nav .btn-primary:hover, .navbar .navbar-nav .btn-primary.active{
    /* color: var(--bs-primary) !important; */
    font-weight: 300;
}


/* Sticky top with background color secondary button changes on hover/active*/

.bg-primary .navbar .navbar-nav  .btn-outline-dark:hover, .bg-primary .navbar .navbar-nav  .btn-outline-dark.active {
    color:var(--bs-primary);
    background-color: #fff;
}


/* Google translate button on navigation with backfground color */
.bg-primary .navbar span{
    color: var(--white) !important;

}

.bg-primary .navbar #google_translate_element{
    outline:1px solid var(--white) !important;
}



.bg-primary .btn-primary-dark{
    color:var(--primary) !important;
    background-color:#fff
}
.bg-primary .btn-primary-dark a {
    color:var(--primary);
    background-color:#fff
}

.logo-title{
    color: var(--white) !important;
    
}

.btn-primary-dark {
    color: var(--white);
    background-color: var(--primary);
    /* border-color: var(--white); */
}

.btn-primary-dark:hover, .btn-primary-dark:active {
    color: var(--primary) !important;
    background-color: transparent !important;
    border-color:var(--primary) !important;
}

.bg-primary .btn-primary-dark:hover, .btn-primary-dark:active {
     color: var(--white ) !important;
    background-color: transparent !important;
    border-color: #fff !important;
}

/*  Graphics:Geometric shapes overlays. START*/
.graphic-shapes{
    position: relative;
    /* height: fit-content; */
    background-size:contain;
    /* background-position:; */
    background-repeat: no-repeat;
    z-index:2000;
}

.small-dot-pattern{
    /* background-image: url("../img/small-dot-pattern.png"); */
    height:8vh;
    width:40vw;
    background-position: 0 0, 10px 0, 20px 0, 30px 0, 40px 0, 50px 0, 60px 0, 70px 0, 80px 0, 90px 0, 100px 0;

}
.hero{
    left:-25px;
    bottom: 21.5px;
    background-repeat:repeat-x !important;
}

.hero-pattern{
    overflow: hidden;
    

}

@media (max-width: 992px) {
    .hero-pattern-container {
        
      left: -10%; /* Adjust this value as needed */
    }

    h1,h2,.p-bold{
        text-align: center;
        
    }
    .section-how-it-works .d-flex{
        justify-content: center;
    }
    .howitworks-image-order1{
        flex-direction:column-reverse !important;
    }

    .partners-row{
        gap:3rem;
        justify-content: center;

    }
    
  }
  
  @media (max-width: 576px) {
    .hero-pattern-container {
      bottom: -20%; /* Adjust this value as needed */
    }
    .section-how-it-works{
        padding-block: 0 !important;
    }

    .section-how-it-works .d-flex:has(.vertical-line){
        height: 100% !important;
    }
    /* .d-flex .justify-content-center:has(.vertical-line){
        height:100% !important;
    } */
    
}
@media(max-height:640px){
    .bg-cover-hero .container{
        padding-top: 0 !important;
    }
}

  /* Accordion fix START */

  .custom-accordion-item{
    margin-bottom: 0 !important;
    background-color: transparent;
  }
  .custom-accordion-button{
    background-color: transparent !important;
    border-top:1px solid #000;
    color: var(--primary) !important;
    font-size:var(--text-medium-bold-font-size);
    font-weight: var(--text-medium-bold-font-weight);
    padding-left:0 !important;
       
  }

  .faq-container  .custom-accordion-button {
    font-weight:500 !important; 
  }

  .custom-accordion-body{
    padding:0 !important;
    color: var(--primary, #004572);
    font-size: var(--text-regular-normal-font-size) !important;
    
  }

  .custom-accordion-body>ul>li{
    color: var(--primary, #004572);

  }

  /* Accordion fix END */

/* How It Works Section Text Color */

  .section-how-it-works p, .section-how-it-works h2, .section-how-it-works svg>path {
    color: var(--white) !important;
    fill:var(--white)
    
  }

  /* Benefits Section - Stakeholder */
  /* .section-benefits-stakeholders {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .section-benefits-stakeholders .col-lg-5:last-child {
    justify-self: flex-start;
  }
   */
 
   .nav-item.nav-link.nav-link-dark{
    color:var(--primary)
   }

   .nav-item.nav-link.nav-link-dark.active, .nav-item.nav-link.nav-link-dark:hover, .nav-item.nav-link.nav-link-dark:active{
    color:var(--primary)
   }
   
   .bg-primary .nav-item.nav-link.nav-link-dark:hover, .bg-primary .nav-item.nav-link.nav-link-dark.active, .bg-primary.nav-item.nav-link.nav-link-dark:active{
    color:var(--white)
   }
   .bg-primary .navbar #google-translate-element{
    /* color:var(--white); */
    outline:1px solid white !important;
   }

   .full-screen{
    height:100vh !important;
    scroll-snap-align: start;
   }

   @media (min-width: 576px) {
    .service-hero {
        padding-inline: 7rem;;

    }
    .howitworks{
        padding-block:7rem;
    }
    .howitworks-image{
        height:30rem !important;
        margin-top:0;
    }
    
}

@media (min-width: 768px) {
    .howitworks-image{
        height:40rem !important;
        margin-top:0;
    }
}

@media (min-width:760px) and (max-width:1300px) {
    @media screen and (min-height:1000px){
        .bg-cover-hero{
            height:75dvh;
        }
    }
}


/* Navbar with background color, link changes */
.navbar .show .nav-link-dark{
    color:#fff !important;
}

/* Navbar with background color, button changes */

.navbar .show .btn-primary-dark{
    color:var(--bs-primary);
    background-color: #fff;
}


/* Contact page form and text field changes */
.form-group .form-control{
    border-color: var(--bs-primary);
    border-radius:0 !important;
    height:3rem;
    margin-top:1rem;
    
}



.form-group .radio label{
    display: flex;
    align-items: center;
    gap:0.5rem;
}

.form-group .radio input[type="radio"] {
    width: 18px;
    height: 18px;
  }
.form-group textarea{
    height:20rem;
}

.participant-logo{
    max-height:  14rem; 
    /* max-height: fit-content; */
   
}

.participant-logo a label{
    transition: font-weight ease-in-out ;
}

.participant-logo:hover label { font-weight: 500; }




.participant-logo a{
    height: 100% !important;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.participant-logo a img{
    object-fit:contain;
    max-width:100%;
    max-height:80%;
    /* aspect-ratio: 1; */
}

@media (min-width:2500px){
    .hero-header .pt-7rem{
        padding-top:2rem !important;
    }
}

.flags{
    width:fit-content;
    object-fit: cover;
}
 
/*Google translate widget styles*/
.goog-te-banner-frame.skiptranslate,.goog-te-gadget-simple img{
    display:none;
    /* height:0; */
  }

  .VIpgJd-ZVi9od-ORHb-OEVmcd{
    display: none;
  }

  .VIpgJd-ZVi9od-ORHb-OEVmcd a div .indicator{
    display:none;
  }

  .VIpgJd-ZVi9od-vH1Gmf-ibnC6b .indicator{
    display:none !important;
    visibility: hidden;
  }
.translated-1tr{
    margin-top: -40px;
}
#google_translate_element {
    display: flex !important;;
    align-items: center !important;;
    gap:5px !important;;
    position: relative;
    outline: 1px solid var(--primary) !important;
    padding-inline:10px;
    /* padding-block:0; */
    color:var(--primary) !important;
    /* height:100%;
    overflow:hidden; */
  }
  #google_translate_element .VIpgJd-ZVi9od-xl07Ob-lTBxed ul li{
    list-style:none

  }

  .goog-logo-link{
    display:none !important; 
  }
  
  .goog-te-gadget-simple {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    color:transparent !important;
  }
  

  .goog-te-gadget-simple span{
    font-family:var(--text-regular-normal-font-family) !important;
    font-size:var(--text-regular-normal-font-size)!important;
    font-weight:500;
    color:var(--bs-primary) !important;
    

  }
  .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed{
    display: flex;
    gap:5px;;
  }
  

  .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span:nth-of-type(2){
    display:none !important;
  }

  .goog-te-gadget-simple .goog-te-menu-value {
    color: inherit !important;
    font-size: inherit !important;
    font-family: inherit !important;
    text-decoration: none !important;
  }
  
  .goog-te-gadget-simple .goog-te-menu-value span {
    display: none !important;

  }

  .goog-tooltip, .goog-tooltip:hover{
    display: none !important;
  }
  
  .goog-text-highlight{
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
  }

  #goog-gt-tt, .goog-te-balloon-frame
{
display: none !important;
}
.goog-text-highlight 
{ 
background: none !important;
box-shadow: none !important;
}

  body{
    top:0px !important;
    overscroll-behavior: contain;
  }
  

   